/*
 * This file was generated by the CommonAPI Generators.
 * Used org.genivi.commonapi.someip 3.2.0.v202012010944.
 * Used org.franca.core 0.13.1.201807231814.
 *
 * This Source Code Form is subject to the terms of the Mozilla Public License, v. 2.0.
 * If a copy of the MPL was not distributed with this file, You can obtain one at
 * http://mozilla.org/MPL/2.0/.
 */
#include <v1/commonapi/telux/common/CommonDefinesSomeIPDeployment.hpp>

namespace v1 {
namespace commonapi {
namespace telux {
namespace common {
namespace CommonDefines_ {

// Type-specific deployments

// Attribute-specific deployments

// Argument-specific deployment

// Broadcast-specific deployments

} // namespace CommonDefines_
} // namespace common
} // namespace telux
} // namespace commonapi
} // namespace v1
